{
  "paths": [
    {
      "_path": "bin/anise",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/anise_basil_1594938551168/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "5eeace9f4afbe5c5d986210f914de4b9455778226d2d3d6e027b180ff2e8a333",
      "size_in_bytes": 2695648
    },
    {
      "_path": "bin/basil",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/anise_basil_1594938551168/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "1b4538541d4fb44eef8277a83037129291dd3c0c02c2027a1058e064d08f804d",
      "size_in_bytes": 1076020
    },
    {
      "_path": "bin/filter_basil.py",
      "path_type": "hardlink",
      "sha256": "eb05097878b0b37f0679a4b76eb269263adcb225a403bb92656eefba702fad03",
      "size_in_bytes": 5043
    }
  ],
  "paths_version": 1
}